<<< Previous |  | Next >>>

# FcStrDowncase

## Name

FcStrDowncase -- create a lower case translation of a string

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcChar8 * `FcStrDowncase``(const FcChar8 *`s`);`

## Description

Allocates memory, copies `s`, converting upper case letters to lower case and returns the allocated buffer.

## Version

Fontconfig version 2.10.91

<<< Previous | Home | Next >>>
FcStrCopy | Up | FcStrCopyFilename